Commit e74adfd3 authored by David Faure's avatar David Faure
Browse files

akonadi-contacts links to contact-editor, so add to find_dependency

Otherwise, find_package for AkonadiContact says:
  [...] but it set KF5AkonadiContact_FOUND to FALSE so package "KF5AkonadiContact"
  is considered to be NOT FOUND.  Reason given by package:

  The following imported targets are referenced, but are missing:
  KF5::ContactEditor
parent 7bc13fe2
Pipeline #195933 passed with stage
in 2 minutes and 31 seconds
......@@ -6,4 +6,6 @@ find_dependency(KF5GrantleeTheme "@GRANTLEETHEME_LIB_VERSION@")
find_dependency(Qt@QT_MAJOR_VERSION@Widgets "@QT_REQUIRED_VERSION@")
find_dependency(KF5ContactEditor "@PIM_VERSION@")
include("${CMAKE_CURRENT_LIST_DIR}/KF5AkonadiContactTargets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment